@charset "utf-8";
/* CSS Document */


.box {
	background:#FFF;
    border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
	position:relative;
	padding:20px 25px;
}
.area {
	margin:0 0 30px 5px;
}
.area h3 {
	padding:0 0 10px 0;
	line-height:0;
}
.area p img {
	float:left;
	margin:0 10px 0 0;
}
.area p img.right {
	float:right;
}
.area p span {
	color:#00BBF1;
}

.box dl.img01 {
	background:url(../img/use/img01.png) no-repeat right 0;
	margin:0 0 25px 0;
	height:156px;
}
.box dl.img02 {
	background:url(../img/use/img02.png) no-repeat right 0;
	margin:0 0 25px 0;
	height:142px;
}
.box dl.img03 {
	background:url(../img/use/img03.png) no-repeat right 0;
	margin:0 0 25px 0;
	height:141px;
}
.box dl.img04 {
	background:url(../img/use/img04.png) no-repeat right 0;
	margin:0 0 25px 0;
	height:222px;
}
.box dl.img05 {
	background:url(../img/use/img05.png) no-repeat right 0;
	margin:0 0 25px 0;
	height:126px;
}
.box dt {
	color:#00BBF1;
}
.box dd {
	padding:15px 0 0 0;
}
	

#flow {
	margin:0 0 40px 5px;
}

#flow h3 {
	margin:0 0 20px 0;
}
#flow dl {
	background:#FFF;
    border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
#flow dt {
	float:left;
	line-height:0;
	background:#F9BA00;
	width:100px;
}
#flow dd {
	float:left;
	width:475px;
	padding:20px 0 0 25px;
}
#flow dd.line1 {
	float:left;
	width:475px;
	padding:30px 0 0 25px;
}
.arrow {
	text-align:center;
	padding:10px 0 15px 0;
}